DEL CustomObject/{definitionName}/{id}
Some tooltip text!
• 1 minute to read
• 1 minute to read
DELETE /api/v1/CustomObject/{definitionName}/{id}
Deletes a single Custom Object row by primary key.
| Path Part | Type | Description |
|---|---|---|
| definitionName | string | Database table name of the Custom Object Definition, e.g. 'y_equipment'. Required |
| id | int32 | Primary key of the row to delete. Required |
Request Headers
| Parameter Name | Description |
|---|---|
| Authorization | Supports 'Basic', 'SoTicket' and 'Bearer' schemes, depending on installation type. |
| X-XSRF-TOKEN | If not using Authorization header, you must provide XSRF value from cookie or hidden input field |
| Accept | Content-type(s) you would like the response in: |
| SO-AppToken | The application token that identifies the partner app. Used when calling Online WebAPI from a server. |
Response:
No Content
| Response | Description |
|---|---|
| 204 | No Content |